[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: yum -- Protected multilib versions?



On Thu, 17 May 2012 11:05:45 -0400
Terry Polzin <foxec208@xxxxxxxxxx> wrote:

> Can't seem to install .i686 and x86_64 versions of the same package.
...snip...

Either re-enable updates-testing, or 'yum distro-sync' back to all
stable versions. 

See: 
http://scrye.com/wordpress-mu/nirik/2012/05/09/fedora-17-prerelease-and-updates-testing/

kevin

Attachment: signature.asc
Description: PGP signature

-- 
test mailing list
test@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe:
https://admin.fedoraproject.org/mailman/listinfo/test

[Fedora Legacy]     [Fedora Desktop]     [Fedora SELinux]     [Photo Sharing]     [Yosemite Forum]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux